import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'registerdevice',
  templateUrl: './registerdevice.component.html',
  styleUrls: ['./registerdevice.component.scss']
})
export class RegisterDeviceComponent implements OnInit {
  

  constructor( ) { }

  ngOnInit() {
   
  }
}
